# Command: pwd

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    pwd - Print working directory

Synopsis:

    pwd ->	-

Description:

    Prints the working directory.
      For UNIX compatibility.

Parameters:

    -

Bugs:

    -

Remarks:

    This is a wrapper to Directory

Author:

    Schrader

SeeAlso:

- Directory
- SetDirectory
- MakeDirectory
- RemoveDirectory
- ls

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/filesystem.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative